# Project no. 17

## Task

This is assignment no. 17. The task is to create a form with a text area that will allow maximum 250 characters. Create a counter which will show remaining number of characters in real time. Use jQuery validation and AJAX.